@charset "utf-8";
/* CSS Document */

body{font-family: 'Raleway', sans-serif !important;}

.header-top{background:#3f56b4; width:100%; padding:0px; margin:0px auto; float:left;
overflow:hidden; position:fixed; z-index: 99999; top: 0px;}
.header-top h2{font-size:16px; color:#fff; padding:15px 0; margin:0px auto; float:left; line-height:27px;font-family: 'Raleway', sans-serif;}
.navbar-fixed-bottom, .navbar-fixed-top{right:0; left:0; z-index:1030; top:4em !important;}
.navbar {margin-bottom:0px !important;min-height: 90px !important;}
.navbar-brand {height:90px !important; padding:10px 0px !important;}
.navbar-header{width:30%;}
.email-contact{width:44%; float:right;}
.email{margin:0px; padding:0px;}
.email i{font-size: 16px; color: #ffaf36; padding:20px 14px; border-left: 1px solid rgba(245, 246, 251, 0.2); border-right: 1px solid rgba(245, 246, 251, 0.2);
    margin-right:10px; float:left}
.email h2{margin:0px; padding:18px 6px; font-weight:300;color: #ffffff;font-family: Roboto; font-size:14px; line-height:18px;}
.email h3{margin:0px; padding:18px 6px; font-weight:300;color: #ffffff;font-family: Roboto; font-size:14px; overflow: hidden; line-height:18px;}
.email a{color: #fff;overflow: hidden;display: block;}
.email a:hover{text-decoration: none; color: #fff;}

.call-width{width:41% !important; margin: 0px !important; padding: 0px !important;}
.phone-width{width:26% !important; margin: 0px !important; padding: 0px !important;}
.phone-email{width:30% !important; margin: 0px !important; padding: 0px !important; float: right !important;}

.call-details{float: right !important; width: 65% !important}

.career-form{margin:20px 0 !important; padding: 0px !important;}

.form-group {
    margin-bottom: 15px;
    overflow: hidden;
}

.dropbtn {
    background-color:transparent;
    color:#1c1c1c;
    padding:9px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width:310px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding:14px 16px;
    text-decoration: none;
    display: block;
    text-transform: uppercase;
}

.dropdown-content a:hover {background-color:transparent;text-decoration: none;}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color:transparent;
}

.modal-dialog {
    width: 600px;
    margin: 70px auto !important;
}

.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: left !important;
}

.panel-title a:focus {
    outline:0 -webkit-focus-ring-color;
    outline-offset:0;
    text-decoration: none;
}

.apply-loan-btn:focus, a:focus {
    outline:0 -webkit-focus-ring-color;
    outline-offset:0;
    text-decoration: none;
}

.about-cnt h4 {
    margin: 0px;
    padding:0px 0 20px 0px;
    font-size: 22px;
    color: #233a96;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}

.nav>li>a {padding: 10px 30px !important;}
.nav-tabs>li>a {margin-right:35px !important;}


.fixed-button{position:fixed; top:2.8em; text-align: center; z-index: 99999; right:2em;}
.apply-loan-btn {
    background: #0cc5cc;
    display: inline-block;
    height:90px;
    width: 180px;
    border: none;
    float: right;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    font-family: 'Raleway', sans-serif;
}

.apply-loan-btn:hover{color:#04676b; text-decoration: none; border:none;}

.apply-loan-btn:focus{text-decoration: none;border:none;}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #fff;
    background-color: transparent;
}

.apply-loan-btn:before {
    border-top: 22px solid #0cc5cc;
    border-left: 90px solid transparent;
    border-right: 90px solid transparent;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top:90px;
    width: 0;
}


.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}

.navbar-nav {margin:20px 1em !important;}

.navbar-inverse {
    background-color:#fff !important;
    border-color: #080808;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color:#3f56b4 !important;
    background-color: transparent;
}
.navbar-inverse .navbar-nav>li>a {font-family: 'Raleway', sans-serif; color:#1c1c1c !important;padding: 10px 20px !important;}

#navigation-bar {
    position: relative;
    height:32px;
    padding-left: 60px;
}
#search {
    position: relative;
    float:right;
    width:32px;
    height:32px;
    margin:2px 0 0 10px;
}
#label {
    width:32px;
    height:32px;
    position: relative;
    z-index: 20;
}
#label label {
    display: block;
    width:32px;
    height:32px;
    background: url("../img/search.png") 0 0;
    font-size: 0;
    color: rgba(0, 0, 0, 0);
    text-indent: -9999px;
    cursor: pointer;
	margin: 25px 0;
}
#label label:hover {
    background: url("../img/search.png") 0px 0
}
#label.active label {
    background: url("../img/search.png")0px 0
}
#input {
    position: absolute;
    top:86px;
    right:0px;
    width:450px;
    height:60px;
    z-index:5;
    overflow:hidden;
	border-radius:5px;
	font-weight:300;
	font-size:12px;
}


#input input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#fff;
}

#input input {
    display: block;
    position: absolute;
    top: 0;
    left: -450px;
    width: 450px;
    height: 100%;
    margin: 0;
    padding: 0 10px;
    border: none;
    background-color:#3f56b4;
    color: #fff;
    font-size: 18px;
    -webkit-backface-visibility: none;
    -moz-backface-visibility: none;
    -ms-backface-visibility: none;
    backface-visibility: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: left 0;
    -moz-transition: left 0;
    -ms-transition: left 0;
    -o-transition: left 0;
    transition: left 0;
}
#input input:focus {
    outline: none
}
#input.focus {
    z-index: 20
}
#input.focus input {
    left: 0;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    -ms-transition: left 0.3s;
    -o-transition: left 0.3s;
    transition: left 0.3s;
    font-family: 'Raleway', sans-serif;
}

.our-service{margin:0px; padding:10px 0;}  
.our-service h2{margin:0px; padding:30px 0 0 0px; font-size:18px; color:#999;font-family: 'Raleway', sans-serif;}
.our-service h1{margin:0px; padding:10px 0 30px 0px; font-size:30px; color: #1c1c1c; font-weight:bold;font-family: 'Raleway', sans-serif;}    
.our-service p { font-size: 14px; line-height: 26px; color: #808080;padding: 0 0 5px 0; margin: 0;font-family: 'Raleway', sans-serif; text-align: justify;}
.our-service p i{font-size:20px; margin:3px 10px 0 0px; padding: 0px;}
.our-service h4{margin:0px; padding:15px 0 5px 0px;font-family: 'Raleway', sans-serif; text-align: justify;}
.our-service a{font-weight:bold; font-family: 'Raleway', sans-serif; font-size:20px;color:#3f56b4;text-decoration: none;}
.our-service a:hover{color:#3f56b4;text-decoration: none;}   
.pad-bottom i{font-size:40px; color:#3f56b4; float:left; padding:10px 10px 0 0;}

.icon-servic{margin:0px !important; padding:0px !important;}


.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: transparent !important;
}



.caret{margin:0 0 3px 5px !important;}
.navbar-nav>li>.dropdown-menu {margin: 10px !important; padding:0px !important;}
.dropdown-menu>li>a {padding:7px 20px !important;}
.navbar-inverse .navbar-toggle {border-color: #333; background-color:#3e56b4; cursor:pointer;}
.navbar-toggle {margin-top:26px !important; margin-right:30px !important;}
.dropdown-menu>li>a {font-family: 'Raleway', sans-serif; font-size:16px !important;}


.about-form{margin:0px; padding:0px;}
.about-form h2{margin:0px; padding: 5px 0 10px 0px; font-size: 24px; color: #1c1c1c; font-family: 'Raleway', sans-serif; font-weight: 700;}
.about-contact{background:#f5f6fb; margin:30px 0 0 0; padding:30px 0;}
.about{margin:0px; padding:0px;}
.about h2{margin:0px; padding:5px 0 10px 0px;font-size:24px; color: #1c1c1c;font-family: 'Raleway', sans-serif; font-weight: 700;}
.about h5{margin:0px; padding:0 0 5px 0px; font-size:14px; color:#808080;font-family: 'Raleway', sans-serif;font-weight:700;}
.about p{margin:0px; padding:0px; color:#999; font-weight:400; line-height:24px; font-size:14px; font-family: 'Raleway', sans-serif;}
.btn {margin:10px 0 0 0 !important; font-size:15px !important; font-weight:300 !important; border-bottom:solid 2px #4365ef !important; text-transform:uppercase;}
.btn-primary {background-color:#3e56b4 !important; padding:10px 15px !important;font-family: 'Raleway', sans-serif;transition: 0.5s;}
.btn-primary:hover{background-color:#233a96 !important;transition: 0.5s;}

.apply-now{border-radius: 30px !important;color:#4365ef !important; background-color: transparent !important;}
.apply-now:hover{color:#fff !important;background-color:#233a96 !important;}

.btn-primary-white{background-color:#ebeef7 !important; padding:10px 15px !important;font-family: 'Raleway', sans-serif; float:right; margin:5em 0 !important; font-weight:bold !important;}
.btn-primary-white:hover{background-color:#0cc5cc !important; color:#ffff !important; border-bottom:solid 2px #026f73 !important;}

.form-control{border:solid 1px #3f56b4 !important;font-family: 'Raleway', sans-serif; font-weight:300 !important; margin: 0px; padding: 0px;}
.form-control select{border:solid 1px #3f56b4 !important;font-family: 'Raleway', sans-serif; font-weight:300 !important;}

.form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#3f56b4;font-family: 'Raleway', sans-serif; font-weight:300 !important;
}


.panel-default>.panel-heading {
    color: #fff !important;
    background-color: #3e56b4 !important;
    border-color: #ddd;
    padding:18px 12px !important;
}

.panel-body {
    padding: 20px !important;
}

.faq-cnt{margin:0px !important; padding:0px !important;}
.faq-img{max-width:100%; margin:0px; padding:0px !important; overflow: hidden;}
.faq-timmer{background:url(../images/faq_image.png) no-repeat; width:100%; margin:0px; padding:0px;}
.faq-cnt h2{font-family: 'Raleway', sans-serif; font-size:30px; font-weight:bold; color:#3f56b4; padding:5px 0 20px 30px; margin:0px;}

.smk_accordion h3{color:#fff; padding:0px 0px 0px 0px; font-size:16px; font-family: 'Raleway', sans-serif; font-weight: 400;}
.smk_accordion i{font-size:24px; color:#fff; padding:0px 15px 0 0px;}
.smk_accordion p{padding:0px 0px 0 36px;font-family: 'Raleway', sans-serif; text-align:justify;}

.spiement {display: block; background-color: #3BB0D6; padding:0; text-align: center; color:#fff;}

.full-testimonial{background:#3f56b4; padding:0px; margin:0px;}
.full-testimonial h2{color:#fff; padding:20px 0 10px 0px; margin:0px; text-transform:uppercase; font-weight:bold;font-family: 'Raleway', sans-serif;}



.text-center p{color:#fff !important;}

.testimonial{
    box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.06);
    padding: 30px 30px 30px 130px;
    margin: 0 15px 30px 15px;
    overflow: hidden;
    position: relative;
}
.testimonial:before{
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    border-top: 25px solid #fff;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    transform: rotate(-45deg);
    transform-origin: 80% -30% 0;
}
.testimonial .pic{
    display: inline-block;
    width:120px;
    height:120px;
    overflow: hidden;
    position: absolute;
    top: 60px;
    left:0px;
}
.testimonial .pic img{
    max-width: 100%;
    height: auto;
}
.testimonial .description{
    font-size: 15px;
    font-style: italic;
    color: #fff;
    line-height: 25px;
    margin-bottom: 15px;
	font-family: 'Raleway', sans-serif;
}
.testimonial .title{
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    margin: 0;
	font-family: 'Raleway', sans-serif;
}
.testimonial .post{
    display: inline-block;
    font-size: 17px;
    color: #fff;
	font-family: 'Raleway', sans-serif;
}
.owl-theme .owl-controls .owl-page span{
    border: 2px solid #d45113;
    background: #fff;
    opacity: 1;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls .owl-page:hover span{
    background: #d45113;
}





.faqHeader {
        font-size: 27px;
        margin: 20px;
    }

    .panel-heading [data-toggle="collapse"]:after {
        font-family: 'fontawesome';
        content: "\f054"; /* "play" icon */
        float: right;
        color: #F58723;
        font-size: 18px;
        line-height: 22px;
        /* rotate "play" icon from > (right arrow) to down arrow */
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

    .panel-heading [data-toggle="collapse"].collapsed:after {
        /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        color: #fff;
    }

.panel-group {
    margin: 0 20px 0 30px;
}

.panel-title a:hover{text-decoration: none;}

@media only screen and (max-width: 767px){
    .testimonial{
        padding: 20px;
        text-align: center;
    }
    .testimonial .pic{
        display: block;
        position: static;
        margin: 0 auto 15px;
    }
} 

.contact-bg{margin:0px; padding:0px 0px; background:url(../images/contact_bg.jpg) no-repeat; background-position:center; background-size:cover; height:230px; width:100%;}
.contact-bg h2{font-size:32px; color:#fff; margin:2em 0;font-family: 'Raleway', sans-serif; font-weight:bold;}

.footer-bg{background:#000620; padding:20px 0; margin:0px;}
.footer-bg img{padding:0 0 10px 0; margin:0px;}
.footer-bg p{padding:14px 0 0 0; margin:0px; text-align: justify; color:#fff;font-family: Roboto; font-size:15px; font-weight:300;}
.footer-bg a{color:#3f56b4;}
.footer-bg a:hover{color:#fff; text-decoration: none;}
.footer-bg h2{padding:10px 0 15px 0; margin:0px; color:#fff;font-family: 'Raleway', sans-serif; font-size:20px; text-transform:uppercase;}
.footer-bg p i{padding:0px 10px 0 0; margin:0px;} 

hr{margin:15px 0 0 0px !important;}

ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding:10px 0 0 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}


/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width:40px;
	height:40px;
	font-size:18px;
}
.social-circle li i {
	margin:0;
	line-height:40px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #000620;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

.social-circle a {
 background-color: #D3D3D3;   
}

.footer-cnt{margin:0px !important; padding:0 20px 0 0 !important;}

.inner-banner{width: 100%; margin:10em auto 0; height:300px; overflow: hidden; text-align: center; background-position: center;}
.inner-banner img{max-width: 100%; margin: 0px auto; background-position: center; background-size: cover;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color:#fff;
    text-decoration: none;
    background-color:#3f56b4;
}

.about-img{margin: 0px !important;padding: 0px !important; overflow: hidden;}
.about-img img{margin: 0px;padding: 0px; max-width: 100%;}
.about-cnt{margin: 0px; padding: 0px;}
.our-service h3{
    margin: 0px;
    padding: 30px 0 20px 0px;
    font-size:22px;
    color:#233a96;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}

.panel-title h4 {font-family: 'Raleway', sans-serif;}
.panel-title a {font-family: 'Raleway', sans-serif;}



.jumbotron {
background:#3f56b4 !important;
color: #FFF !important;
border-radius: 0px;
}
.jumbotron-sm { padding-top: 24px;padding-bottom:20px; }
.jumbotron small {color: #FFF !important;}

.h1 small {
font-size: 24px;
}






/* pricing table */
.pricing-tables {
  padding: 20px;
}
.pricing-tables h1 {
  font-size: 48px;
}
.pricing-tables .plan.first {
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px !important;
}
.pricing-tables .plan.last {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.pricing-tables .plan.recommended {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pricing-tables .plan.recommended .head {
  /*margin-bottom: 20px;*/
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.pricing-tables.attached .plan {
  border-radius: 0;
}
.pricing-tables.attached .plan .head {
  border-radius: 0;
}
/*.pricing-tables.attached .plan.recommended {
  border-radius: 4px;
}*/
/*.pricing-tables.attached .plan.recommended .head {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}*/
.pricing-tables.attached .plan.last {
  border-bottom-right-radius: 4px;
}
.pricing-tables.attached .plan.last .head {
  border-top-right-radius: 4px;
}
.pricing-tables.attached .plan.first {
  border-bottom-left-radius: 4px;
}
.pricing-tables.attached .plan.first .head {
  border-top-left-radius: 4px;
}
.plan {
  box-shadow: 0 2px 2px rgba(10, 10, 10, 0.30) !important;
  min-height: 100px;
  background: #fff;
  border-radius: 4px;
  margin: 20px 0;
  padding-bottom: 25px;
  text-align: center;
}
.plan .head {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  padding: 12px 16px;
  background:#3f56b4;
  color: #fff;
}
.plan .head h1, .plan .head h2, .plan .head h3 {
  padding: 0;
  margin: 0;
  font-weight: 100;
  text-align: left;
  font-family: 'Raleway', sans-serif;
}
.plan .price {
  border-top: 1px solid #eee;
  margin: 0 auto 30px auto;
  width: 80%;
}
.plan .price h3 {
  font-size: 82px;
  vertical-align: top;
  line-height: 1;
}
.plan .price h3 span {
  font-size: 38px;
  vertical-align: top;
  position: relative;
  margin: 6px 0 0 -7px;
  display: inline-block;
}
.plan .price h4 {
  color: #aaa;
  font-size: 14px;
}
.plan .btn {
  padding: 10px 30px;
  text-transform: uppercase;
  font-weight: 500;
}
.plan ul {
  list-style-type: none;
  padding: 20px;
  margin-top: 2px;
}
.plan ul li {
  line-height:26px;
  margin-bottom: 15px;
  font-size:17px;
  font-weight: 400;
  color:#808080;
  text-align: left;
  font-family: 'Raleway', sans-serif;
}

.plan ul li i{color:#3f56b4;}
.plan ul li a {
  text-decoration: underline;
  color: #e6e9ed;
}
.plan ul li:last-child {
  border-bottom: none;
}
.plan ul strong {
  font-weight: 700;
}
.plan.recommended {
  margin-top: 6px;
  box-shadow: 0 0 22px rgba(10, 10, 10, 0.42);
  position: relative;
  z-index: 99;
  border-radius: 4px;
}
.plan.recommended .head {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  background: #4e9a06;
}
.head.value{
  background-color:#3f56b4;
  /*margin-bottom: 48px;*/
}
.plan.recommended .btn {
  margin-bottom: 10px;
}


.quick-link-menu{margin: 0px; padding: 0px;}
.quick-link-menu{margin: 0px; padding: 0px;}
.quick-link-menu{margin: 0px; padding: 0px;}


@media screen and (min-width:770px) and (max-width:990px){
  .plan .mediafix h3 {
      font-size: 55px !important;
      vertical-align: top;
      line-height: 1;
  }
}



/* USER PROFILE PAGE */
 .card {
    margin-top:0px;
    padding: 30px;
    background-color: rgba(214, 224, 226, 0.2);
    -webkit-border-top-left-radius:5px;
    -moz-border-top-left-radius:5px;
    border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-top-right-radius:5px;
    border-top-right-radius:5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.card.hovercard {
    position: relative;
    padding-top: 0;
    overflow: hidden;
    text-align: center;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 1);
}
.card.hovercard .card-background {
    height: 130px;
}
.card-background img {
    -webkit-filter: blur(25px);
    -moz-filter: blur(25px);
    -o-filter: blur(25px);
    -ms-filter: blur(25px);
    filter: blur(25px);
    margin-left: -100px;
    margin-top: -200px;
    min-width: 130%;
}
.card.hovercard .useravatar {
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
}
.card.hovercard .useravatar img {
    width: 100px;
    height: 100px;
    max-width: 100px;
    max-height: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid rgba(255, 255, 255, 0.5);
}
.card.hovercard .card-info {
    position: absolute;
    bottom: 14px;
    left: 0;
    right: 0;
}
.card.hovercard .card-info .card-title {
    padding:0 5px;
    font-size: 20px;
    line-height: 1;
    color: #262626;
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.card.hovercard .card-info {
    overflow: hidden;
    font-size: 12px;
    line-height: 20px;
    color: #737373;
    text-overflow: ellipsis;
}
.card.hovercard .bottom {
    padding: 0 20px;
    margin-bottom: 17px;
}
.btn-pref .btn {
    -webkit-border-radius:0 !important;
}



.cibil-pehra{margin: 0px; padding:20px 0 0 0;}
.cibil-pehra h4 {
    margin: 0px;
    padding: 0 0 5px 0px;
    font-family: 'Raleway', sans-serif;
    text-align: justify;
     font-size: 22px;
    color: #233a96;
    font-weight: bold;
}




.nav-tabs { border-bottom: 2px solid #DDD; }
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
    .nav-tabs > li > a { border: none; color: #666; font-family: 'Raleway', sans-serif;}
        .nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; color: #4285F4 !important; background: transparent; }
        .nav-tabs > li > a::after { content: ""; background: #4285F4; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
    .nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
.tab-pane { padding: 15px 0; }
.tab-content{padding:20px}

.tab-content h2{font-size:18px; color:#808080;font-family: 'Raleway', sans-serif;}

.card {background: #FFF none repeat scroll 0% 0%; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.8); margin-bottom: 30px; }

.quick-menu{margin:0px; padding:0 0 0 5px;}
.quick-menu ul{margin:0px; padding:0px; list-style:none ;}
.quick-menu li{margin:0px; padding:10px 0; text-decoration:none; color:#fff;text-decoration:none; font-size:14px;font-family: 'Roboto', sans-serif;}
.quick-menu li a{margin:0px; padding:0 0 0 0px; color:#fff;font-family: 'Raleway', sans-serif;transition: 0.5s; font-size:14px; text-decoration:none;}
.quick-menu li a:hover{padding:0 0 0 10px; color:#fff;text-decoration:none;transition: 0.5s;}
.quick-menu li i{margin:0px; padding:0 10px 0 0; color:#fff; font-size:16px;}

.icon-next{width: 50px !important;height: 50px; font-size: 50px!important;}
.icon-prev{width: 50px !important;height: 50px; font-size: 50px!important;}
.carousel-indicators .active{border: solid 1px #3f56b4;}
.carousel-indicators li{border: solid 1px #3f56b4!important;}

nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.sitemap {
  width:64%;
  margin: 50px auto;
}
.sitemap a {
  color:#fff;
  text-decoration: none;
  display: inline-block;
  text-transform: uppercase;
  margin: 0 5px;
  border-radius: 7px;
  text-align: center;
  position: relative;
}

.first > li > a {
  background:#3e56b4;
  width: 150px;
  height: 70px;
  line-height: 70px;
  display: block;
  margin: auto;
}
.first > li > a:hover{background:#fff; color: #3e56b4; border:solid 1px #3e56b4;}


.first > li > a:after {
  content: "";
  position: absolute;
  left: 50%;
  width: 1px;
  height: 10px;
  background: #9e9f9e;
  top: 100%;
}

.second {
  padding-top: 20px;
}
.second > li {
  display: inline-block;
  vertical-align: top;
}
.second a {
  background:#3e56b4;
  font-size: 14px;
  width: 125px;
  height: 50px;
  line-height: 50px;
  z-index: 10;
  color: #fff;
}

.second a:hover{background:#fff; color: #3e56b4; border:solid 1px #3e56b4;}

.second a:before {
  content: "";
  position: absolute;
  border: 1px solid #9e9f9e;
  border-left: none;
  border-bottom: none;
  height: 9px;
  top: -10px;
  left: -76px;
  width: 139px;
}
.second li:first-child a:before {
  border-top: none;
}

.third {
  margin-left: 16px;
  padding-top: 20px;
}
.third a {
  background:#3e56b4;
  width:150px;
  line-height:50px;
  margin-bottom: 10px;
  z-index: 5;
  font-size: 10px;
  color: #fff;
}

.third a:hover{background:#fff; color: #3e56b4; border:solid 1px #3e56b4;}

.third a:before {
  border: 1px solid #9e9f9e;
  border-right: none;
  border-top: none;
  height: 55px;
  top: -35px;
  left: -8px;
  width: 7px;
}




.dsa-bg-cnt{background-color:#fff; margin: 0px; padding:20px; box-shadow: 0px 0px 35px rgba(0,0,0,0.09);}
.dsa-bg-cnt h2{font-size:24px; color: #3f56b4; padding:10px 0 20px 0px;margin: 0px;}
.dsa-bg-cnt img{max-width: 100%; margin:5px 0; padding: 0px;}
.dsa-bg-cnt i{font-size: 20px; margin:0 10px 0 0px; padding: 0px;}

form{margin:10px 0 0 0;  padding: 20px; box-shadow: 0px 0px 35px rgba(0,0,0,0.09);}
form h2{text-transform:uppercase;font-weight:500;margin:0 0 15px 0;color:#2e88ca;font-size: 24px;}
form input {border: 1px solid #cccccc;box-shadow: none; color: #a5a5a5; width: 100%;
    padding: 6px 15px;
    font-size: 14px;
    background-color: transparent;
    border: 2px solid #e8e8e8;
    border-radius: 2px;
margin: 0 0 10px 0;}

form a{font-size: 14px; color: #333; margin:10px 0 0 0; display: block;}
form a:hover{text-decoration: none;}
form span{color:#2e88ca;}

form button {
    background:#0cc5cc;
    width:100%;
    border: none;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    clear: both;
    margin:20px 0 15px;
    border-radius: 5px;
    font-size: 14px;
    padding:10px;
}

form button:hover {background:#078f94;color: #fff;}

.icons-cnt{margin:30px 0px; padding:0px; text-align: center;}
.icons-cnt i{margin:10px 0px; float: none; padding:0px; font-size:4em; text-align: center;
 margin: 0px auto; padding:20px; width:120px; line-height:80px; height:120px; border-radius: 100%; 
 border:solid 1px #3f56b4;}
.center-icon{text-align: center;}
.center-icon h3{text-align: center; font-size: 20px; font-weight:500; color:#333;}









@media only screen and (max-width:768px){

.fill {margin:0em 0 0 0!important;height: 230px !important;}
.navbar-fixed-bottom, .navbar-fixed-top {position: relative !important;top: 0em !important;}
.header-top {position: relative;}
.navbar-nav {margin: 30px 1em !important;}
#input {top:0px; right:0px; width:324px; height:50px;}
#search {margin: 0px 0 0 0px;}
#label label {margin: 3px 0;}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover{color:#666 !important;}
.faq-img img{max-width:100%; margin: 0px; padding: 0px !important;}
.smk_accordion {padding: 0 20px !important;}
.contact-bg {padding: 0px 0px 30px 0; height: auto;}
.contact-bg h2{font-size: 20px;margin: 2em 0 0 0;}
.btn-primary-white{padding: 10px 6px !important; margin: 3em 0 0 0 !important;}
hr {margin: 10px 0 0px 0 !important;}
.apply-loan-btn{display: none;}
.header-top h2 {float: none;text-align: center;}
.call-width {width: 100% !important;}
.phone-width {width: 100% !important;}
.phone-email {width: 100% !important;float: none !important; overflow: hidden; display: block;}
.call-details {width: 90% !important;}
.email h2 {text-align: left !important;}
.about-form {margin: 20px 0;}
.faq-cnt {margin: 20px 0 !important;}
.inner-banner {height:auto;background-size: cover; margin: 0px;}
.inner-banner img {max-width: 100%;}
.about-img {margin: 0 0 20px 0 !important;}
.footer-bg h2 {padding: 30px 0 15px 0;}
.dropbtn {padding: 9px 20px;}

.panel-title a {
    font-family: 'Raleway', sans-serif;
    font-size: 12px;
}

.email h3{overflow: hidden;}
.email i {border:none;}
.our-service a {width: 100%;}

.btn {font-size: 12px !important;}
   
   
}


@media screen and (max-width: 767px){
    /* Safari responds to css here */

    .phone-email a {color: #fff; overflow: hidden; display: block;}
    .email i {border:none;}
    .btn {font-size: 12px !important;}

}



@media only screen and (max-width:650px){

.fill {margin:0em 0 0 0!important;height:320px !important;}
.navbar-fixed-bottom, .navbar-fixed-top {position: relative !important;top: 0em !important;}
.header-top {position: relative;}
.navbar-nav {margin: 30px 1em !important;}
#input {top:0px; right:0px; width:324px; height:50px;}
#search {margin: 0px 0 0 0px;}
#label label {margin: 3px 0;}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover{color:#666 !important;}
.faq-img img{max-width:100%; margin: 0px; padding: 0px !important;}
.smk_accordion {padding: 0 20px !important;}
.contact-bg {padding: 0px 0px 30px 0; height: auto;}
.contact-bg h2{font-size: 20px;margin: 2em 0 0 0;}
.btn-primary-white{padding: 10px 6px !important; margin: 3em 0 0 0 !important;}
hr {margin: 10px 0 0px 0 !important;}

.apply-loan-btn{display: none;}
.header-top h2 {float: none;text-align: center;}
.call-width {width: 100% !important;}
.phone-width {width: 100% !important;}
.phone-email {width: 100% !important;float: none !important; overflow: hidden; display: block;}
.call-details {width: 90% !important;}
.email h2 {text-align: left !important;}
.about-form {margin: 20px 0;}
.faq-cnt {margin: 20px 0 !important;}
.inner-banner {height:auto;background-size: cover; margin: 0px;}
.inner-banner img {max-width: 100%;}
.about-img {margin: 0 0 20px 0 !important;}
.footer-bg h2 {padding: 30px 0 15px 0;}
.dropbtn {padding: 9px 20px;}

.panel-title a {
    font-family: 'Raleway', sans-serif;
    font-size: 12px;
}
.email h3{overflow: hidden;}

.email i {border:none;}
.our-service a {width: 100%;}
.btn {font-size: 12px !important;}

   
}

@media screen and (max-width: 640px){
    /* css here is ignored by Safari */
    .phone-email a {color: #fff; overflow: hidden; display: block;}
    .email i {border:none;}
    .btn {font-size: 12px !important;}
}




@media only screen and (max-width:480px){

.fill {margin:0em 0 0 0!important;height:144px!important;}
.navbar-fixed-bottom, .navbar-fixed-top {position: relative !important;top: 0em !important;}
.header-top {position: relative;}
.navbar-nav {margin: 30px 1em !important;}
#input {top:0px; right:0px; width:324px; height:50px;}
#search {margin: 0px 0 0 0px;}
#label label {margin: 3px 0;}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover{color:#666 !important;}
.faq-img img{max-width:100%; margin: 0px; padding: 0px !important;}
.smk_accordion {padding: 0 20px !important;}
.contact-bg {padding: 0px 0px 30px 0; height: auto;}
.contact-bg h2{font-size: 20px;margin: 2em 0 0 0;}   
.btn-primary-white{padding: 10px 6px !important; margin:8em 0 0 0 !important;}
hr {margin: 10px 0 0px 0 !important;}

.apply-loan-btn{display: none;}
.header-top h2 {float: none;text-align: center;}
.call-width {width: 100% !important;}
.phone-width {width: 100% !important;}
.phone-email {width: 100% !important;float: none !important; overflow: hidden; display: block;}
.call-details {width: 90% !important;}
.email h2 {text-align: left !important;}
.about-form {margin: 20px 0;}
.faq-cnt {margin: 20px 0 !important;}
.inner-banner {height:auto;background-size: cover; margin: 0px;}
.inner-banner img {max-width: 100%;}
.about-img {margin: 0 0 20px 0 !important;}
.footer-bg h2 {padding: 30px 0 15px 0;}
.dropbtn {padding: 9px 20px;}

.panel-title a {font-family: 'Raleway', sans-serif;font-size: 12px;}
.email h3{overflow: hidden;}

.email i {border:none;}
.our-service a {width: 100%;}
.btn {font-size:10px !important;}



}


@media only screen and (max-width:320px){

.fill {margin:0em 0 0 0!important;height:180px!important;}
.navbar-fixed-bottom, .navbar-fixed-top {position: relative !important;top: 0em !important;}
.header-top {position: relative;}
.navbar-nav {margin: 30px 1em !important;}
#input {top:0px; right:0px; width:324px; height:50px;}
#search {margin: 0px 0 0 0px;}
#label label {margin: 3px 0;}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover{color:#666 !important;}
.faq-img img{max-width:100%; margin: 0px; padding: 0px !important;}
.smk_accordion {padding: 0 20px !important;}
.contact-bg {padding: 0px 0px 30px 0; height: auto;}
.contact-bg h2{font-size: 20px;margin: 2em 0 0 0;}
.btn-primary-white{padding: 10px 6px !important; margin:8em 0 0 0 !important;}
hr {margin: 10px 0 0px 0 !important;}

.apply-loan-btn{display: none;}
.header-top h2 {float: none;text-align: center;}
.call-width {width: 100% !important;}
.phone-width {width: 100% !important;}
.phone-email {width: 100% !important;float: none !important; overflow: hidden; display: block;}
.call-details {width: 90% !important;}
.email h2 {text-align: left !important;}
.about-form {margin: 20px 0;}
.faq-cnt {margin: 20px 0 !important;}

.inner-banner {height:auto;background-size: cover; margin: 0px;}
.inner-banner img {max-width: 100%;}
.about-img {margin: 0 0 20px 0 !important;}
.footer-bg h2 {padding: 30px 0 15px 0;}
.dropbtn {padding: 9px 20px;}

.panel-title a {
    font-family: 'Raleway', sans-serif;
    font-size: 12px;
}

.email h3{overflow: hidden;}

.email i {border:none;}
.our-service a {width: 100%;}
.btn {font-size:10px !important;}



   
} 


